NEEDSGNO(3)

NAME
needsgno - determine if GNO is active

SYNOPSIS
#include <gno/gno.h>

int needsgno (void);

DESCRIPTION
This function returns 1 if GNO is operating, and zero if it is not. Use this function to abort programs that use GNO-specific features, or to allow them to enable non-GNO environment-specific code.

This call is just a wrapper for the kernStatus(2) system call.

SEE ALSO
kernStatus(2), kernVersion(2), the GNO Kernel Reference Manual.